XmStringWidth(3)

NAME
XmStringWidth — A compound string function that returns the width of the widest line in a compound string

SYNOPSIS

#include <Xm/Xm.h>
Dimension XmStringWidth(
XmRenderTable rendertable,
XmString string);

DESCRIPTION

XmStringWidth returns the width, in pixels, of the widest line in the provided compound string.

rendertable
    Specifies the render table

string
    Specifies the string

RETURN

Returns the width of the compound string.

RELATED

XmStringCreate(3).